GKB_XMMAP(1)

NAME
gkb_xmmap - Set your keyboard map with the GNOME Keyboard Applet.

SYNOPSIS
gkb_xmmap [ No option ]

DESCRIPTION

gkb_xmmap This program is called internally by the GNOME Keyboard Applet.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).